/* CSS Document */

.main {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 35px;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
}
.logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
}
.mainnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 185px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	letter-spacing: 10px;
}
.mainnav_grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #666666;
	text-decoration: none;
}
.worksbody {
	font-family: Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	letter-spacing: 2px;
}
.mainnav2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
.cvtextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003366;
	text-decoration: none;
}

a:link {
	color: #003366;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
a:visited {
	color: #003366;
	text-decoration: none;
}

a:hover {
	color: #999966;
	text-decoration: none;
}
a:active {
	color: #999966;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}


body {
	background-color: #FFFFFF;
}
.cvtext {
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
}
.mainsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.main2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 1px;
}
.worksbody2 {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	letter-spacing: 2px;
}
.mainsmall2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	text-decoration: none;
	left: 15px;
	right: 15px;
}
.titlewoks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
.mainsmall3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
.mainnav3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.mainnav_lowercase {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.residence {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #0099FF;
	text-decoration: none;
}
.designcredit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.designcreditblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.indent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	text-decoration: none;
	padding-left: 37px;
}
.indent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	text-decoration: none;
	left: 15px;
	right: 15px;
}
.press_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #666666;
	text-decoration: none;
}
.presslarge {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	letter-spacing: 2px;
}
.press_copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	text-decoration: none;
	left: 15px;
	right: 15px;
}
.press_linktag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	text-decoration: none;
	left: 15px;
	right: 15px;
}
.press_interview {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	left: 15px;
	right: 15px;
}
.press_continued {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #999999;
	text-decoration: none;
	left: 15px;
	right: 15px;
}
.presslarge2 {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	letter-spacing: 2px;
}
